/* 2016-8-11 首次修改补丁
头部Email补丁 */

.page-header-container .header_email {
    float: left;
    position: relative;
    padding: 0 0 0 50px;
    margin: 12px 0 0 117px;
    font-size: 15px;
    font-weight: bold;
    color: #000
}

.page-header-container .header_email:before {
    display: inline-block;
    font-family: "line-icon-set";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    position: absolute;
    left: 0;
    top: -9px;
    font-size: 28px
}

@media only screen and (max-width:991px) {
    .header_email {
        display: none
    }
}


/* 首页底部NEWSLETTER补丁 */

@media only screen and (max-width: 1199px) {
    .bottom_wrapper .block-subscribe {
        float: none;
        width: 80%;
    }
}


/* 列表页补丁 */
/*
.toolbar {
    margin: 0 -5px;
    display: none;
}
*/
.products-grid>li.item {
    padding: 5px;
    margin: 0;
}

.products-grid .product-image {
    padding: 0;
}

.products-grid .product-image-container {
    margin: 0;
    position: relative;
    background: #fff;
}
.products-grid .number-colors {
    padding-bottom: 7px;
    color: #555;
    font-size: 12px;
    text-align: center;
    background-color: #fff
}
.products-grid .wrapper-hover {
    padding: 0;
    background-color: #f7f8f9;
    text-align: center;
}
.products-grid .products-color {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 10px 0 5px;
    background: #fff;
}
.products-grid .products-color li {
    margin: 2px;
    width: 25px;
    height: 25px;
}
.products-grid .products-color li a {
    display: block;
    padding: 3px;
    border: 1px #f1f3f5 solid;
    -webkit-transition: al .2s ease;
    transition: all .2s ease;
    border-radius: 50%;
    opacity: .7;
    overflow: hidden;
}
.products-grid .products-color li a:hover,
.products-grid .products-color li a.current {
    border-color: #ef5566;
    opacity: 1;
}
.products-grid .product-details {
    padding: 10px;
}

.products-grid .actions {
    position: inherit;
    min-height: 36px;
    padding: 0;
}

.products-grid .actions .button {
    width: 100%;
}

.products-list .button.btn-cart span span::before,
.products-grid .button.btn-cart span span::before {
    content: "";
}

.products-grid .product-name,
.products-list .product-name {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.button.button-secondary,
.button,
.cart-table .product-cart-actions .button,
#co-shipping-method-form .buttons-set .button,
.footer .button {
    padding: 8px 18px;
}

.catalog_description {
    display: none;
    margin-bottom: 15px;
}

h2.product-name a {
    font-weight: 100;
}

.products-grid .price-box {
    padding: 0;
}

.price-box .price {
    font-size: 20px;
}

.price-box .old-price .price {
    font-size: 15px;
}

@media only screen and (max-width: 767px) {
    .products-grid .product-image {
        width: 100%;
        margin: 0;
    }
    .products-grid li.item .wrapper-hover {
        padding: 0;
    }
}

@media only screen and (max-width: 599px) {
    .products-grid .product-image {
        width: 100%;
    }
}


/* 产品页补丁 */

.product-name .h2 {
    font-weight: 300;
    font-size: 22px;
    margin-bottom: 10px;
    text-transform: capitalize
}

#multipleBuyModule .buymodule-section {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.buymodule-usp li,
.product-info-scroll li {
    padding: 0 0 3px 22px;
    background: url(../images/check_10.png) no-repeat left 4px;
}

.bx-wrapper .bx-loading,
.bx-viewport .bx-controls {
    display: none;
}

.product-goods-list {
    margin-bottom: 25px;
    padding: 15px 0;
}

.product-goods-title {
    border-top: 1px #ccc solid;
    padding: 20px 0;
    text-align: center;
    font-size: 24px;
    color: #313131;
    text-transform: uppercase;
    font-family: "Ubuntu", sans-serif;
}

.product-goods-list a.active {
    border: 1px solid #ddd;
    display: block;
}

.product-goods-list .swiper-container {
    width: 90%;
}

.product-goods-list .swiper-button-prev,
.product-goods-list .swiper-button-next {
    background: none;
    width: 30px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.product-goods-list .swiper-button-prev {
    left: 0;
    background-image: url("../images/arrow_left.svg");
}

.product-goods-list .swiper-button-next {
    right: 0;
    background-image: url("../images/arrow_right.svg");
}

.product-goods-list .price {
    margin-top: 10px;
    font-size: 18px;
    color: #666;
}

@media screen and (min-width:990px) {
    .bx-wrapper .bx-prev {
        left: -45px!important;
    }
    .bx-wrapper .bx-next {
        right: -45px!important;
    }
    .product-img-box .product-image {
        padding: 0 100px 10px;
    }
}

@media (max-width: 480px) {
    .product-goods-list .swiper-button-prev,
    .product-goods-list .swiper-button-next {
        width: 20px;
        height: 30px;
    }
}


/* 购物车页面补丁 */

#discount-coupon-form {
    width: 100%;
    float: none;
}

.cart-forms .discount {
    border: 1px solid #dfdfdf;
    border-top: none;
}


/* 一步支付页面补丁 */

.shipment-methods {
    width: 95%;
    display: block;
    margin: 0 auto;
}

.shipment-methods dd {
    padding-bottom: 5px;
}

.shipment-methods label {
    float: right;
}

.shipment-methods label strong {
    margin-left: 20px;
}

.payment-methods>dl {
    overflow: hidden;
}

.payment-methods>dl>dt {
    display: block;
    width: 100%;
    float: left;
}

#checkout-payment-method-load input {
    width: auto;
}

.onestepcheckout-summary {
    overflow: hidden;
}

@media screen and (max-width:767px) {
    .payment-methods>dl>dt {
        display: block;
        width: 100%;
        float: none;
    }
    .shipment-methods label strong {
        display: block;
        margin: 0;
    }
}


/* 注册页面补丁 */

.customer-account-create .scaffold-form {
    margin: 0 auto;
    width: 60%;
}

.customer-account-create .fieldset {
    margin: 0;
}

.customer-account-create .scaffold-form input {
    width: 100%!important;
}

.customer-account-create .buttons-set {
    max-width: 100%;
    margin: 0;
}

@media screen and (max-width:991px) {
    .customer-account-create .scaffold-form {
        margin: 0 auto;
        width: 90%;
    }
}


/* 联系我们 */

.block-contacts-googlemap {
    display: none;
}

.pdp-specs-dimension-table {
    width: 100%;
}
.pdp-label {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px;
}
.pdp-specs-dimension-table .us-sizing {
    display: none;
}

.pdp-spec-item {
    padding-top: 20px;
}
.pdp-spec-definition {
    width: 100%;
    overflow: hidden;
}
.pdp-spec-definition dt {
    text-transform: uppercase;
    color: #666;
    width: 33%;
    float: left;
    margin-bottom: 5px;
}
.pdp-spec-definition dd {
    width: 77%;
    padding-left: 15px;
    margin-bottom: 5px;
}